{
    "name": "3DCore",
    "repository": "qt3d",
    "version": "6.7.1",
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "14.0.0.14000029",
        "cross_compiled": false,
        "target_system": "Darwin",
        "architecture": "x86_64"
    }
}
